D4Science Infrastructure - Task #3984

Please check Redmine bottleneck and provide more resources if possible/feasible
May 10, 2016 05:25 PM - Luca Frosini

Status: Closed Start date: May 10, 2016
Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

History

#1 - May 10, 2016 05:25 PM - Luca Frosini

- Subject changed from Please check Redmine bottleneck and provide more resources is possible/feasible to Please check Redmine bottleneck and
provide more resources if possible/feasible

#2 - May 10, 2016 06:33 PM - Tommaso Piccioli
- Status changed from New to In Progress

- % Done changed from 0 to 10

| am trying to tune resource parameters, | will restart the server this evening.

#3 - May 30, 2016 07:43 PM - Andrea Dell'Amico

Any news on this one?

#4 - May 31, 2016 10:30 AM - Luca Frosini

@p.koltsida@di.uoa.gr any news? Is still slow? Please remember that "My Page" and Project home page are the worst cases.

#5 - May 31, 2016 11:37 AM - Panagiota Koltsida

| have noticed any change in the performance. Although we can leave it as it is now and in case it gets wore we can check again the bottleneck.

#6 - May 31, 2016 11:49 AM - Luca Frosini
- Status changed from In Progress to Closed

- % Done changed from 10 to 100

Thank you @p.koltsida@di.uoa.gr .I'm going to close the ticket. We will open a new one if needed.
